{% extends "src/elements/_template.njk" %}
{% set title = "Другое" %}
{% block content %}

    <h1>{{ title }}</h1>

    <div class="row-2">
        <a href="#" class="article-item" itemscope itemtype="http://schema.org/ImageObject">
            <img src="img/content/other_image.jpg" class="img-cover" alt="" itemprop="contentUrl">
            <span class="article-item__content" itemprop="name">Статья 1</span>
            <span class="hide" itemprop="description">Описание</span>
        </a><!-- .article-item -->
        <a href="#" class="article-item" itemscope itemtype="http://schema.org/ImageObject">
            <img src="img/content/other_image.jpg" class="img-cover" alt="" itemprop="contentUrl">
            <span class="article-item__content" itemprop="name">Статья 1</span>
            <span class="hide" itemprop="description">Описание</span>
        </a><!-- .article-item -->
        <a href="#" class="article-item" itemscope itemtype="http://schema.org/ImageObject">
            <img src="img/content/other_image.jpg" class="img-cover" alt="" itemprop="contentUrl">
            <span class="article-item__content" itemprop="name">Статья 1</span>
            <span class="hide" itemprop="description">Описание</span>
        </a><!-- .article-item -->
        <a href="#" class="article-item" itemscope itemtype="http://schema.org/ImageObject">
            <img src="img/content/other_image.jpg" class="img-cover" alt="" itemprop="contentUrl">
            <span class="article-item__content" itemprop="name">Статья 1</span>
            <span class="hide" itemprop="description">Описание</span>
        </a><!-- .article-item -->
    </div>

{% endblock %}

